@charset "UTF-8";

.ccc-banner {
	display: flex;
	flex-direction: column
}

.ccc-figure {
	display: block
}

#ccc-join .ccc-figure {
	display: none
}

.ccc-info {
	background-image: url(/images/rina-coupon-small.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 146px;
	position: relative;
	width: 100%
}

.ccc-coupon {
	background: #fff;
	bottom: 20px;
	box-shadow: inset 0 2px 6px rgba(0, 0, 0, .24);
	height: 44px;
	left: 50%;
	position: absolute;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 200px
}

.ccc-coupon__inner {
	align-items: center;
	display: flex;
	height: 100%;
	width: 100%
}

.ccc-coupon__code {
	color: rgba(0, 0, 0, .87);
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: right;
	width: 152px;
	width: calc(100% - 44px)
}

.ccc-coupon__button {
	height: 44px;
	width: 44px
}

#ccc-guest,
#ccc-member {
	display: none
}

#ccc-guest.is-visible,
#ccc-member.is-visible {
	display: block
}

.join-coupon {
	align-items: center;
	background: #4fa0e0;
	display: flex;
	font-size: 1.15rem;
	justify-content: center;
	line-height: 1.6;
	padding: 16px
}

.join-coupon__limited {
	margin-right: 16px;
	width: 48px
}

.join-coupon__code {
	color: #ffc400;
	font-size: 1.15rem;
	font-weight: 700;
	letter-spacing: .1em;
	width: 96px
}

.join-coupon__icon {
	color: rgba(255, 255, 255, .6);
	font-size: 1.15rem
}

.join-coupon__copy {
	display: inline-block
}

@media screen and (min-width:768px) {
	.ccc-banner {
		flex-direction: row
	}

	.ccc-banner .banner-image {
		display: none
	}

	.ccc-figure {
		background-image: url(/images/rina-main-medium.jpg);
		background-position: 0 0;
		background-repeat: no-repeat;
		height: 320px;
		width: 464px
	}

	#ccc-join .ccc-figure {
		display: block
	}

	.ccc-info {
		background-image: url(/images/rina-coupon.jpg);
		background-size: auto;
		height: 320px;
		width: 256px
	}

	.ccc-coupon {
		height: 48px
	}

	.ccc-coupon__code {
		width: calc(100% - 48px)
	}

	.ccc-coupon__button {
		height: 48px;
		width: 48px
	}
}

@media screen and (min-width:1024px) {
	.ccc-figure {
		background-image: url(/images/rina-main-large.jpg);
		width: 704px
	}
}

@media screen and (min-width:1360px) {
	.ccc-figure {
		background-image: url(/images/rina-main-xlarge.jpg);
		width: 1024px
	}
}
